@media (min-width: 601px) and (max-width: 912px) {
  span.bg_overlay {
    transform: rotate(0deg);
    top: 0;
    right: -15px;
    width: 289px;
    left: inherit;
  }
  .sing_up_form span.bg_overlay {
    top: 0;
    right: -14px;
    transform: rotate(0deg);
}
img.footer_logo {
  width: 50px;
}
  
}
@media (max-width: 600px) {
  span.bg_overlay {
    top: 0;
    transform: rotate(0deg);
    left: 5px;
    height: 43%;
    margin-bottom: 20px !important;
  }
  h3.login_title {
    margin-top: 39px;
  }
  .text_center {
    text-align: center !important;
  }
  .sing_up_form span.bg_overlay {
    top: 0;
    left: 0;
    transform: rotate(0deg);
    height: 36%;
    width: 100%;
}
}
